/* CSS Document */
/*main menu*/

* {
	padding:0;
	margin:0;
}

a:visited {
    text-decoration: none;
}
a:link {
    text-decoration: none;
}
a:hover {
    color:#FF0000;
    text-decoration:none;
#  text-decoration:underline;
	background-color:#FFFF99;
}

a img {
   border:none;
    }
	
#navbar {
    width:800px;
	height:20px;
    position:absolute;
	top:50px;
	left:0px;
    }
.menu {
	/* background-color:#006600; */
	float:left;
	width:100px;
	}
.menu a {
    text-decoration:none;
	}
.menu h2 {
    margin:0px;
	}
.menu h2 img {
   border:none;
    }

.menu li {
    background-color:#99CC99;
	border-left:solid 1px #FFFFFF;
    border-right:solid 1px #FFFFFF;
	border-bottom:solid 1px #FFFFFF;
	line-height:100%;
	margin:0px;
    }

.menu li a {
    font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    color:#000000;
	display:block;
	padding:2px;
	}

.menu li a:visited {
    color:#000000;
	}	
.menu li a:hover { 
    background-color:#339900;
	color:#FFFFFF;
	text-decoration:none;

    }
.menu ul {
    margin: 0px;
	padding:0px;
	list-style-type:none;
	font-size:10px;
	display:none;
	}

#mininav{
	clear:both;
	width:800px;
	margin-top:10px;
	padding-top:10px;
	border-top:solid;
	border-top-width:1px;
	border-top-color:#000000;
	text-align:center;
	}

#mininav ul{
	list-style-type:none;
	}

#mininav li{
	font-size:9px;
	display:inline;
	padding:0 2px;
	}

#notice{
	clear:both;
	width:800px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:9px;
	color:#666666;
	}

#address{
	width:800px;
	background-color:#000000;
	color:#FFFFFF;
	text-align:center;
	font-size:10px;
	}

#address p{
	padding-top:10px;
	padding-bottom:10px;
	}
	
#company{
	position:absolute;
	top:11px;
	left:742px;
	width:60px;
	}

#company h2 a{
	font-size:9px;
	color:#FFFFFF;
	line-height:16px;
	}

#company a:hover{
	color:#FF0000;
	}
